EndpointsLeagues

Get Game-of-the-Week episodes

GET/v2/leagues/game-of-week/episodes

Return the newest Game-of-the-Week episodes that have replay recordings, limited to episodes completed within the last 48 hours.

curl -X GET "https://example.com/v2/leagues/game-of-week/episodes"
{  "generated_at": "2019-08-24T14:15:22Z",  "coworld_name": "string",  "league_name": "string",  "episodes": [    {      "episode_id": "a7b62598-1927-4181-99d5-5d746c0bbcfe",      "replay_url": "string",      "coworld_id": "string",      "round_number": 0,      "completed_at": "2019-08-24T14:15:22Z"    }  ]}